Page MenuHomePhabricator

[Task] Show edit links to special pages in mobile view
Closed, ResolvedPublic

Description

As long as we don't have a proper javascript interface on mobile, we should use the existing special pages to allow mobile editing. These are http://m.wikidata.org/wiki/Special:SetLabelDescriptionAliases and http://m.wikidata.org/wiki/Special:SetSitelink.

Event Timeline

Bene created this task.Jun 26 2015, 3:13 PM
Bene raised the priority of this task from to Normal.
Bene updated the task description. (Show Details)
Bene added subscribers: Florian, matej_suchanek, Bene, Aklapper.

Change 219968 had a related patch set uploaded (by Bene):
Show edit toolbar where special pages available

https://gerrit.wikimedia.org/r/219968

Lydia_Pintscher renamed this task from Show edit links to special pages to Show edit links to special pages in mobile view.Aug 7 2015, 6:03 PM
Lydia_Pintscher set Security to None.
Bene renamed this task from Show edit links to special pages in mobile view to [Task] Show edit links to special pages in mobile view.Aug 25 2015, 11:39 AM
Jonas closed this task as Resolved.Aug 27 2015, 8:29 AM
Jonas moved this task from Review to Done on the Wikidata-Sprint-2015-08-18 board.

Change 219968 merged by jenkins-bot:
Show edit toolbar where special pages available

https://gerrit.wikimedia.org/r/219968